/* footer.css */

/* wix footer */
#wf{
margin:0 auto;
width:250px;
height:31px;
background:transparent url('footerBg.png') repeat-x scroll 0;
font-family:Arial, Helvetica, Sans-Serif;
font-size:12px;
color:#000000;
overflow:hidden;
}

/* footer link */
#fl{
display:block;
color:#000000;
text-decoration:none;
width:100%;
height:100%;
overflow:hidden;
}

#fl span{
cursor:pointer;
}

#mu{
float:left;
width:65px;
height:31px;
background:transparent url('wix-new.png') no-repeat scroll 0;
margin:0 4px 0 6px;
}

/* text left */
#tl{
float:left;
margin:8px 0 8px 4px;
white-space:nowrap;
}

/* wix footer logo */
#wl{
float:left;
width:65px;
height:31px;
background:transparent url('wix-new.png') no-repeat scroll 0;
margin:0 4px 0 3px;
}

/* text blue */
#tb{
float:left;
color:#0083FF;
font-weight:bold;
margin:8px 10px 8px 0;
white-space:nowrap;
}

.fr{
float:right;
}

/* footer button */
#fb{
float:right;
width:70px;
height:31px;
background:transparent url('footerBtnClean.png') no-repeat scroll 0;
margin:0 11px 0 0;
text-align:center;
}
#fbt{
display:block;
padding-top:8px;
}

/* text right */
#tr{
float:right;
margin:8px 7px 8px 0;
white-space:nowrap;
}